[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Ashampoo Snap Portable
AppID=AshampooSnapPortable
Publisher=Ashampoo & PortableAppC.com
Homepage=PortableAppC.com
Category=Graphics & Pictures
Description=Ashampoo Snap is a software to take, modify and share screenshots.
Language=Multilingual
InstallType1=FullLanguage

[License]
Shareable=false
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=5.1.3.0
DisplayVersion=5.1.3

[Control]
Icons=1
Start=AshampooSnapPortable.exe
